<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DoctorHoliday extends Model
{
    protected $fillable = ['doctor_id', 'holiday_date'];

    public function doctor()
    {
        return $this->belongsTo(Doctor::class);
    }
}
